### Enumeration

# Gdk TitlebarGesture

since: 4.4

#### Declaration

    enum Gdk.TitlebarGesture

#### Description

No description available.

Available since: 4.4

#### Members

`GDK_TITLEBAR_GESTURE_DOUBLE_CLICK`

  No description available.

  - Value: `1`
  - Available since: 4.4
`GDK_TITLEBAR_GESTURE_RIGHT_CLICK`

  No description available.

  - Value: `2`
  - Available since: 4.4
`GDK_TITLEBAR_GESTURE_MIDDLE_CLICK`

  No description available.

  - Value: `3`
  - Available since: 4.4